<%= form_with(model: office, local: true) do |form| %>
  <% if office.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(office.errors.count, "error") %> prohibited this office from being saved:</h2>

      <ul>
      <% office.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>


  <div class="field">
    <%= form.label :nome %>
    <%= form.text_field :nome, id: :office_nome %>
  </div>

  <div class="field">
    <%= form.label :porcentagem %>
    <%= form.text_field :porcentagem, id: :office_porcentagem %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>


<% end %>
